<!DOCTYPE html>
<html lang="ru">
<head>
<!--
	<link rel="canonical" href="https://flawlessmlm.com/clients-page">
    <link rel="alternate" href="https://flawlessmlm.com/clients-page" hreflang="ru-RU">
-->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Gilroy:wght@300;400;500;600;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g9.css">
    <title>Проект Flawlessmlm для проекта</title>
    <meta name="description" content="Выполненная работа и полученные результаты для проекта ✔20 years экспертного опыта">
    <meta name="keywords" content="сетевая компания, млм, сайт млм, сайт сетевой компании, маркетинг план, создать сайт сетевой компании, создать млм майт, запустить млм, новая млм компания,
    	новая сетевая компания, существующая млм">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->    
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->

    <!-- micro --
    <script type="application/ld+json">
	{
    	"@context": "https://schema.org",
    	"@type": "Organization",
    	"name": "Flawlessmlm",
    	"alternateName": "Флавлессмлм",
    	"url": "https://flawlessmlm.com/clients-page",
    	"description": "Проект Flawlessmlm для проекта",
    	"logo": {
      		"@type": "ImageObject",
      		"caption": "Решения для сетевого маркетинга",
      		"url": "https://flawlessmlm.com/images-main/logo_flaw.png",
      		"height": "86",
      		"width": "500"
    	},
    	"founder": {
      		"@type": "Person",
      		"name": "Иван Шаульский"
    	},
    	"email": "mailto:it@flawless.group",
    	"image": {
      		"@type": "ImageObject",
      		"url": "https://flawlessmlm.com/images-main/our_clients/head_img.jpg",
      		"caption": "Успех наших клиентов",
      		"height": "516",
      		"width": "619"
    	},
    	"sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
	}
	</script>
	<meta property="og:type" content="website">
	<meta property="og:title" content="Проект Flawlessmlm для проекта">
	<meta property="og:description" content="Выполненная работа и полученные результаты для проекта ✔20 years экспертного опыта">
	<meta property="og:image" content="https://flawlessmlm.com/images-main/our_clients/head_img.jpg">
	<meta property="og:url" content="https://flawlessmlm.com/clients-page">
	<meta property="og:site_name" content="Проект Flawlessmlm для проекта">
	<meta property="og:locale" content="ru_RU">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:site" content="@Flawlessmlm">
-- /micro -->

<!-- BEGIN VERIFICATION BLOCK --
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
-- END VERIFICATION BLOCK -->
</head>

<body>
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/"><img src="images-main/f-logo-2.svg" alt="Logo" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
                    
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">написать в Telegram </span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">написать в Viber </span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">написать в Skype </span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">написать в Facebook </span>
                    </a>
                </div>
            </div>
            <div class="mobile-contact-btn d-none">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/en/" class="text19-reg-menu">Home</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Services &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/en/create_mlm.html">Create MLM company</a></li>
                                <li><a href="/en/mlm_add.html">Add MLM to business</a></li>
                                <li><a href="/en/mlm_site.html">Make website for MLM</a></li>
                                <li><a href="/en/mlm_invest.html">Investor cabinet</a></li>
                                <li><a href="/en/mlm_marketing.html">Calculate marketing</a></li>
                                <li><a href="/en/auto_mlm.html">MLM automation</a></li>
                                <li><a href="/en/mlm_consulting.html">MLM consulting</a></li>
                                <li><a href="/en/mlm_app.html">Mobile App for MLM</a></li>
                                <li><a href="/en/mlm_migration.html">Platform update</a></li>
                                <li><a href="/en/referral.html">Referral systems</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Solutions &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/en/real-estate.html">Real estate</a></li>
                                <li><a href="/en/e-commerce.html">E-commerce</a></li>
                                <li><a href="/en/education.html">Education</a></li>
                                <li><a href="/en/crowdinvest.html">Crowdinvesting</a></li>
                                <li><a href="/en/networking.html">Networking</a></li>
                                <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li>
                                <li><a href="/en/smartcard.html">Smart business card</a></li>
                                <li><a href="/en/ai_mlm_app.html">AI MLM Chat App</a></li>
                                <li><a href="/en/paysystem.html">Crypto gateway system</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/en/mlm_integration.html" class="text19-reg-menu">Integrations</a></li>
                        <li class="mr-8"><a href="/en/mlm_myths.html" class="text19-reg-menu">MLM myths</a></li>
                        <li class="mr-8"><a href="/en/clients.html" class="text19-reg-menu">Clients</a></li>
                        <li class="mr-8"><a href="/en/testimonials.html" class="text19-reg-menu">Reviews</a></li>
                        <li class="mr-8"><a href="/en/about.html" class="text19-reg-menu">About us</a></li>                        
				   		<li><a href="/en/blog/view" class="text19-reg-menu">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <div class="container d-flex flex-column">
            <div class="clients-page__title d-flex flex-column mb-30">
                <a href="" rel="nofollow" target="_blank" class="d-flex align-items-center link-default">
                    <img src="images-main/logos/f-logo.png" alt="Название компании" class="mr-20">
                    <p class="text26-extrabold">
                        <span>Company name</span>
                        <img src="images-main/icons/link-ico.svg" alt="Link ico">
                    </p>
                </a>
                <p class="text16-medium mt-12"><span class="text-gradient gradient-2">Company description</span></p>
            </div>
            <div class="clients-page__about d-flex align-items-center mb-30">
                <img src="images-main/f-img.png" alt="Global Trend" width="255" height="255" class="mr-30">
                <p class="text16-regular">
                    <span class="text-gradient gradient-1 text16-medium">Старт проекта</span>
                    <br>
                    <br>
                    <span>Развернутое описание</span>
                </p>
            </div>
            <section class="content-page">
                <div class="container">
                    <div class="content-page-box">
                        <h3 class="text29-extrabold mb-30">Здесь скоро будет описание проекта</h3>
                        <p class="text16-medium mb-12"><span class="text-gradient gradient-1">Здесь скоро будет описание проекта</span></p>
                        <ul class="mb-30">
                            <li class="text16-regular">Здесь скоро будет описание проекта</li>
                            <li class="text16-regular">Здесь скоро будет описание проекта</li>
                        </ul>
                        <h3 class="text29-extrabold mb-30">Здесь скоро будет описание проекта</h3>
                        <p class="text16-regular mb-60">Здесь скоро будет <span class="text-gradient gradient-1 text16-medium">описание проекта</span>
                        </p>
                    </div>
                </div>
            </section>
            <section class="expert-comment mb-60">
                <div class="container d-flex flex-column">
                    <h4 class="mb-30 text29-extrabold">Комментарий эксперта</h4>
                    <div class="expert-comment-block">
                        <div class="expert-comment-head d-flex mb-12">
                            <img src="images-main/alex.png" alt="Ведущий PM Flawlessmlm" width="40" height="40" class="mr-12">
                            <p class="text14-regular">
                                <span class="text-gradient gradient-2">Эксперт</span>
                                <br>
                                <span class="text-gradient gradient-2">PM Flawlessmlm</span>
                            </p>
                        </div>
                        <p class="text16-regular">Комментарий эксперта</p>
                    </div>
                </div>
            </section>

            <section class="reviews mb-40">
                <div class="container d-flex flex-column">
                    <h4 class="mb-30 text29-extrabold">Отзыв клиента</h4>
                    <div class="reviews-elems d-flex flex-column">
                    <!-- --------------------------------------------------------------------------------------- -->                    
                    
                        <div class="reviews-elem d-flex align-items-center p-0">
                            <div class="review-elem__user d-flex flex-column">
                                <div class="elem-user__data d-flex align-items-center">
                                    <img src="images-main//reviews/AlexTishkevich.jpg" alt="Alexander Tishkevich" width="40" height="40" class="review-photo-js">
                                    <div class="d-flex flex-column">
                                        <span class="review-name-js text14-regular text-gradient gradient-1">Alexander Tishkevich</span>
                                        <span class="review-company-js text14-regular text-gradient gradient-1">MYHOTELS</span>
                                    </div>
                                </div>
                           <!-- <p class="text14-regular link-border facebook">
                                	<img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                	<span>alexander.tishkevich.3</span>
                            	</p>
                            	<p class="text14-regular link-border instagram">
                                	<img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                	<span>alehandro_ti</span>
                            	</p>
                      			<p class="text14-regular link-border site">
                                	<img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                	<span>myhotelsbiz.com</span>
                            	</p>  -->
                                <a href="https://www.facebook.com/alexander.tishkevich.3" target="_blank" class="text14-regular link-border facebook" rel="nofollow">
                                    <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                    <span>alexander.tishkevich.3</span>
                                </a>
                                <a href="https://www.instagram.com/alehandro_ti/" target="_blank" class="text14-regular link-border instagram" rel="nofollow">
                                    <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                    <span>alehandro_ti</span>
                                </a>
                           <!-- <a href="https://myhotelsbiz.com/" target="_blank" class="text14-regular link-border site" rel="nofollow">
                                    <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                    <span>myhotelsbiz.com</span>
                                </a> -->
                            </div>
                            <div class="review-elem__text d-flex align-items-center">
                                <p class="text16-regular">... the process of translating entrepreneurs' wishes into a language of technical assignments is just 
                                    a masterpiece. As for the recommendations - I definitely recommend ...
                                	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">More</a>
                                </p>
                                <span class="review-text-js d-none">I would like to say a huge thanks to the guys from FlawlessMLM for the way we interacted 
                                with them. First, the most important thing, the most valuable thing for many entrepreneurs is that their desires and wants are 
                                translated into a language understandable for IT guys. So, the process of translating entrepreneurs' wishes into a language of 
                                technical assignments is just a masterpiece. As for the recommendations - I definitely recommend they and all further thoughts, 
                                projects will definitely be done only with guys from FlawlessMLM.</span>
                            </div>                            
                       		<div class="review-elem__media-box d-flex align-items-center justify-content-center">
                                <div class="review-elem__media d-flex align-items-center justify-content-center">
                                    <img src="images-main/reviews/Myhotels.jpg" alt="Myhotels" width="255" height="136" class="review-preview-js">
                                    <button type="button" title="Play" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/IxIgLFDoJnA">
                                        <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                    </button>
                                </div>
                            </div>                            
                        </div>
                        
                    <!-- --------------------------------------------------------------------------------------- -->
                    </div>
                </div>
            </section>

        </div>
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - известный бренд в разработке программного обеспечения и
                    онлайн инструментов для млм бизнеса с 2004 года</p>
                <p class="text16-regular">Мы разрабатываем и внедряем мощное программное обеспечение, имеющее различные
                    возможности от самых простых до таких, которые способны осуществитsь запуск стартапов и мировых МЛМ корпораций, <br>
					объединяющих миллионы пользователей</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Services</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Home</a></li> -->
                        <li><a href="/en/create_mlm.html" class="text16-regular link-border">Create MLM company</a></li>
                        <li><a href="/en/mlm_add.html" class="text16-regular link-border">Add MLM to business</a></li>
                        <li><a href="/en/mlm_site.html" class="text16-regular link-border">Make website for MLM</a></li>
                        <li><a href="/en/mlm_invest.html" class="text16-regular link-border">Investor cabinet</a></li>
                        <li><a href="/en/mlm_marketing.html" class="text16-regular link-border">Calculate marketing</a></li>
                        <li><a href="/en/auto_mlm.html" class="text16-regular link-border">MLM automation</a></li>
                        <li><a href="/en/mlm_consulting.html" class="text16-regular link-border">MLM consulting</a></li>
                        <li><a href="/en/mlm_app.html" class="text16-regular link-border">Mobile App for MLM</a></li>
                        <li><a href="/en/mlm_migration.html" class="text16-regular link-border">Platform update</a></li> 
                        <li><a href="/en/referral.html" class="text16-regular link-border">Referral systems</a></li>                    
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">About company</h5>
                    <ul>
                    	<li><a href="/en/mlm_myths.html" class="text16-regular link-border">MLM myths</a></li>
                        <li><a href="/en/clients.html" class="text16-regular link-border">Clients</a></li>
                        <li><a href="/en/testimonials.html" class="text16-regular link-border">Reviews</a></li>
                        <li><a href="/en/about.html" class="text16-regular link-border">About us</a></li>
                        <li><a href="/en/blog/view" class="text16-regular link-border">Blog</a></li>
                        <!-- <li><a href="/en/invite.html" class="text16-regular link-border">Cooperation</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Solutions</h5>
                    <ul>                        
                        <li><a href="/en/real-estate.html" class="text16-regular link-border">Real estate</a></li>
                        <li><a href="/en/e-commerce.html" class="text16-regular link-border">E-commerce</a></li>  
                        <li><a href="/en/education.html" class="text16-regular link-border">Education</a></li>
                        <li><a href="/en/crowdinvest.html" class="text16-regular link-border">Crowdinvesting</a></li>
                        <li><a href="/en/networking.html" class="text16-regular link-border">Networking</a></li>      
                        <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li> -->
                        <li><a href="/en/mlm_integration.html" class="text16-regular link-border">Integrations</a></li>              
                        <!-- <li><a href="/en/smartcard.html" class="text16-regular link-border">Smart business card</a></li>
                        <li><a href="/en/ai_mlm_app.html" class="text16-regular link-border">AI MLM Chat App</a></li>                      
                        <li><a href="/en/paysystem.html" class="text16-regular link-border">Crypto gateway system</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Contacts</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. All rights reserved</span>
                <ul class="d-flex align-items-center ">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наши ключевые направления: разработка программ для МЛМ бизнеса, программы для
                    сетевого маркетинга, учет сетевого маркетинга, программа МЛМ учета, программное обеспечение для сетевой компании,
                    программа для МЛМ компании, автоматизация млм, расчет программы по МЛМ, программа сетевого
                    маркетинга, программа учета mlm, опыт создания млм компании, программа расчета структуры сетевика,
                    расчет маркетинг-плана, софт для МЛМ, расчет бонусов млм, анализ маркетинг-плана</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="/" alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="/" alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="/" type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main.js"></script>
    <script src="js-main/reviews.js"></script>
</body>

</html>
